/* CSS Document */
/* main content */	
div#content {
	text-align: left;
	margin-top: 15px;
	margin-bottom: 0px;
	padding-top: 226px; 
	}

div#leftside{
	text-align: left;
	float: left;
	padding: 5px 5px 5px 0px;
	width: 75%;
	font-size: 0.9em;
	font-weight: bold;
	margin: 5px 5px 5px 0px;
	top: 0px;
	line-height: 1.2em;
	color: #C4DCE3;
}
#leftside h3{
	margin-top: -2px;
	color: #ffffff;
	margin-left: 25px;
}
#leftside ul{
}
div#rightside{
    text-align: center;
	float: right;
	width: 20%;
	padding: 5px;
	margin: 5px 10px 5px 5px;
}
div#single {
	clear: both;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	margin: 10px;
	font-size: 0.7em;
	width: 420px;
}
#single img
{
	margin-right: 10px;
}